<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

function haup_register_block_design_styles_details() {

/* 詳細(details)　警告 */
	register_block_style('core/details', array(
	'name' =>  'ha-detail-warning',
	'label' => __( 'Warning','hima-art-utility'),
  ));

/* 詳細(details)　注意 */
	register_block_style('core/details', array(
	'name' =>  'ha-detail-notice',
	'label' => __( 'Notice','hima-art-utility'),
  ));

/* 詳細(details)　情報 */
	register_block_style('core/details', array(
	'name' =>  'ha-detail-info',
	'label' => __( 'Check','hima-art-utility'),
  ));

/* 詳細(details)　情報 */
	register_block_style('core/details', array(
	'name' =>  'ha-detail-readmore',
	'label' => __( 'Read More','hima-art-utility'),
  ));

/*  */
/*
	register_block_style('core/list', array(
	'name' =>  '',
	'label' => __( '','hima-art-utility'),
  ));
*/
}
add_action('init','haup_register_block_design_styles_details');

